Bug 459717 - update package via pup doesn't log warning messages anywhere
update package via pup doesn't log warning messages anywhere
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: James Antill
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-21 11:11 EDT by Katerina Novotna
Modified: 2013-01-10 05:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 03:03:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Katerina Novotna 2008-08-21 11:11:05 EDT
Description of problem:

When I tried install package via pup which produced some warnings (I installed before via yum or rpm), no messages for end user was displayed.(no messages in a terminal or a dialog box).

Version of selected component: pirut-1.2.10-1.el5

Steps to Reproduce:
1. run pup
2. select package which produced warning messages
3. update it
  
Actual results:
no messages for end user in a terminal or a dialog box

Expected results:
messages into log file or dialog box

Additional info:
It requires for tools which are able to installing/updating packages to log all meaningful messages for end user.
Comment 5 RHEL Product and Program Management 2012-10-10 07:53:38 EDT
Thank you for submitting this issue for consideration. Red Hat Enterprise Linux 5 has reached the end of Production 1 Phase of its Life Cycle.  Red Hat does not plan to incorporate the suggested capability in a future Red Hat Enterprise Linux 5 minor release. If you would like Red  Hat to re-consider this feature request and the requested functionality is not currently in Red Hat Enterprise Linux 6, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.